
body{
    background-color: rgba(165, 87, 87, 0.425);
background-image: url('#');
background-position: 10px 10px;
background-repeat: no-repeat;
padding-left: 40px;
}

.grid-container {
    display: grid;
    column-gap: 50px;
    padding: 20px;
  }

  button,
input
    {
    display:block;
    margin: 4px;
    }